<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Formulaire dynamique</title>
    <link rel="stylesheet" href="styleex.css">
</head>

<body>
<form id="myForm">
    <span class="form_col">Sexe :</span>
    <label><input name="sex" type="radio" value="H" />Homme</label>
    <label><input name="sex" type="radio" value="F" />Femme</label>
    <span class="tooltip">Vous devez sélectionner votre sexe</span>

    <br /><br />

    <label class="form_col" for="lastName">Nom :</label>
    <input name="lastName" id="lastName" type="text" />
    <span class="tooltip">Un nom ne peut pas faire moins de 2 caractères</span>

    <br /><br />

    <label class="form_col" for="firstName">Prénom :</label>
    <input name="firstName" id="firstName" type="text" />
    <span class="tooltip">Un prénom ne peut pas faire moins de 3 caractères</span>

    <br /><br />

    <label class="form_col" for="age">Age :</label>
    <input name="age" id="age" type="text" />
    <span class="tooltip">L'age doit être compris entre 5 et 99</span>

    <br /><br />

    <label class="form_col" for="country">Pays :</label>
    <input name="country" id="country" type="text" />
    <span class="tooltip">...</span>

    <br /><br />

    <label class="form_col" for="login">Identifiant :</label>
    <input name="login" id="login" type="text" />
    <span class="tooltip">Un identifiant ne peut pas faire moins de 4 caractères</span>

    <br /><br />

    <label class="form_col" for="password">Mot de passe :</label>
    <input name="password" id="password" type="text" />
    <span class="tooltip">Un mot de passe ne peut pas faire moins de 5 caractères</span>

    <br /><br />

    <label class="form_col" for="passwordbis">Vérification :</label>
    <input name="passwordbis" id="passwordbis" type="text" />
    <span class="tooltip">Le mot de passe saisi est différent du précédent</span>

    <br /><br />

</form>


    <script src="script.js"></script>

</body>

</html>
